package com.qmth.teachcloud.report.business.enums;


public enum NumberTypeEnum {
    OBJECTIVE("客观题","选择判断，客观题内大题号 + 小题号唯一"),
    SUBJECTIVE("主观题","非选择判断，主观题内大题号 + 小题号唯一"),
    ;

    NumberTypeEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private final String value;
    private final String desc;

    public String getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
